Bug 797276 - Enable Kerberos support in FreeTDS
Summary: Enable Kerberos support in FreeTDS
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: freetds
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Dmitry Butskoy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-24 18:37 UTC by Kyle Strickland
Modified: 2012-03-15 19:55 UTC (History)
1 user (show)

Fixed In Version: freetds-0.91-2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-06 20:28:13 UTC


Attachments (Terms of Use)
Enables Kerberos support in freetds (823 bytes, patch)
2012-02-24 18:37 UTC, Kyle Strickland
no flags Details | Diff

Description Kyle Strickland 2012-02-24 18:37:47 UTC
Created attachment 565658 [details]
Enables Kerberos support in freetds

Description of problem:

As of version 0.91, Kerberos support is no longer considered "experimental" in FreeTDS, and it would be nice to have that enabled in Fedora's package.

Needs only the --enable-krb5 configure option, and krb5-devel BuildRequirement.


Version-Release number of selected component (if applicable):
freetds-0.91-1.fc16

Comment 1 Fedora Update System 2012-02-27 14:26:02 UTC
freetds-0.91-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/freetds-0.91-3.fc17

Comment 2 Fedora Update System 2012-02-27 14:26:47 UTC
freetds-0.91-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/freetds-0.91-2.fc16

Comment 3 Fedora Update System 2012-02-27 14:27:35 UTC
freetds-0.91-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/freetds-0.91-2.fc15

Comment 4 Fedora Update System 2012-02-27 14:28:30 UTC
freetds-0.91-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/freetds-0.91-2.el6

Comment 5 Fedora Update System 2012-02-27 14:29:23 UTC
freetds-0.91-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/freetds-0.91-2.el5

Comment 6 Fedora Update System 2012-02-27 22:29:23 UTC
Package freetds-0.91-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing freetds-0.91-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-2500/freetds-0.91-3.fc17
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2012-03-06 20:28:13 UTC
freetds-0.91-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-03-08 04:00:49 UTC
freetds-0.91-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-03-08 04:57:57 UTC
freetds-0.91-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2012-03-08 04:59:23 UTC
freetds-0.91-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2012-03-15 19:52:49 UTC
freetds-0.91-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2012-03-15 19:55:20 UTC
freetds-0.91-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.